export {default as LeftArrow} from './arrowleft.svg';
export {default as Documents} from './document.svg';
export {default as Clock} from './clock.svg';
export {default as BackArrow} from './arrowBack.svg';
export {default as MDocument} from './document-m.svg';
export {default as MClock} from './clock-m.svg';
export {default as Check} from './check.svg';
export {default as MArrowLeft} from './arrowLeft-m.svg';
export {default as MArrowRight} from './arrowRight-m.svg';
export {default as Home} from './home.svg';
export {default as RollBack} from './rollback.svg';
export {default as Chart} from './chart.svg';
export {default as SClock} from './clock-s.svg';
export {default as Close} from './close.svg';
